* {
	box-sizing: border-box;
}
html {
	font-size: 12px;
}
p {
	font-size:1em;
}
body {
	background-color:#000000;
	margin:0px;
	padding:0px;
	
	font-family: 'Open Sans',Calibri, Arial, Verdana, Sans-Serif;
	color: #fff;
	
	background-image:url(../images/bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	background-attachment: fixed;
}
@media (min-width:900px){
	body{
		font-size:1.1em;
	}
}
@media (min-width:1200px){
	body{
		font-size:1.25em;
	}
}
@media (min-width:1600px){
	body{
		font-size:1.4em;
	}
}
a {
	color:#666666;
	text-decoration:none;
	font-size:1.2em;
}
a:hover {
	text-decoration:underline;
}
a.featured{
	display:block;
	margin-left:-0.5em;
	padding-left:0.5em;
	border-left:1px solid #ff6600;
}
h1,h2,h3,h4{
	margin:0;
	padding:0;
	font-weight:normal;
	font-style:normal;
}
h1 {
	color:#ff6600;
	font-size:2em;
}
h2 {
	color:#ff6600;
	font-size:1.5em;
}
h3{
	color:#ff6600;
	font-size:0.8em;
}
h4{
	color:#fff;
	font-size:0.6em;
}
.header{
	position:static;
	text-align:center;
	padding:5em 0;
}
.content{
	max-width:28em;
	margin:0 auto;
	margin-bottom:10em;
}
.content-panel{
	width:100%;
	background-color:rgba(0,0,0,0.7);
	padding:1em 2em;
	margin-bottom:2em;
	border:1px solid rgba(255,255,255,0.1);
}
.content-post{
	margin-top:1em;
	height:10em;
	background-size:cover;
	background-position:center;
	position:relative;
	cursor:pointer;
}
.content-post-caption{
	background-color:rgba(0,0,0,0.8);
	height:4em;
	top:6em;
	position:relative;
	padding:1em;
}
.content-post-caption:hover{
	height:5em;
	top:5em;
}

.start-hidden{
	display:none;
}

.messages{
	list-style-type:none;
}
.messages li{
	color:#ff6600;
	margin-left:-0.5em;
	padding-left:0.5em;
	border-left:1px solid #ff6600;
}
.form-field{
	margin-bottom:1em;
}
.form-field input{
	width:100%;
	background-color:transparent;
	border:none;
	border-bottom:1px solid #ff6600;
	padding:0.1em 0.8em;
	font-size:1.2em;
	
	font-family: 'Open Sans',Calibri, Arial, Verdana, Sans-Serif;
	color: #fff;
}
.form-field label{
	padding:1em;
	color:#fff;
	font-size:0.6em;
	display:block;
}

.checkbox{
	line-height:1.4em;
	margin-bottom:0.4em;
	cursor:pointer;
}
.checkbox .checkbox-box{
	width:1.4em;
	height:1.4em;
	display:inline-block;
	margin-right:1em;
	border:1px solid rgba(255,255,255,0.1);
	vertical-align:middle;
}

.checkbox-on .checkbox-box{
	border:1px solid #ff6600;
	background-color:rgba(255,255,255,0.2);
}
.checkbox-off {
	color:#666666;
}
